RubyGems Navigation menu

vagrant-ami 0.0.1

Enables Vagrant to create EC2 AMIs.

Versions:

  1. 0.0.1 - July 27, 2013 (11 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Mike Ryan

Owners:

F04034adf31af630f3e4600d776458a7

Total downloads 1,469

For this version 1,469

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'vagrant-ami', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install vagrant-ami = Copy to clipboard Copied!

Links: